body {
margin:0;
padding:0;
overflow:hidden;
}

#CONTENT {
position:absolute;
top:50px;
margin-left:90;
margin-top:90;
background:#efefef;
padding:10px;
color:black;
width:22em;
}

#CONTENT a{
color:black;
direction:rtl;
}

#LANGUAGES {
position:absolute;
bottom:0px;
width:100%;
background:#afefef;
text-align:center;
align:center;
padding:14px;
height:20px;
}

#UNICEF-LOGO {
position:absolute;
top:50;
right:0;
}

#QRCODE {
position:absolute;
bottom:70px;
right:20px;
}

#OPENINGTIMES {
position:absolute;
top:400;
left:110;
margin-left:90;
margin-top:90;
background:#efefef;
padding:10px;
color:black;
width:22em;
}